from django.shortcuts import render, render_to_response
from www.models import Event

# Create your views here.
from django.http import HttpResponse

def index(request):
	return HttpResponse(u"<h1>Bienvenue</h1>");

def about(request):
	return HttpResponse(u"<h1>À propos</h1>");

def event_info(request, eid):
	return HttpResponse(u"Évènement %s" % eid);

def event_list(request):
	el = Event.objects.all()
	return render_to_response("event_list.html", { 'eventlist' : el })